Subject: CryoNet #29512 - #29514

From: CryoNet <[email-masked]>
Date: 18 May 2007 09:00:02 -0000

CryoNet - Fri 18 May 2007

    #29512: Re: The Studies Intended to Prove that Vitamins are No Good  [John de Rivaz]
    #29513: Doomsayers Lack Knowledge [Harold Lockworth]
    #29514: Re: John de Rivaz [flavonoid]

Rate This Digest: http://www.cryonet.org/cgi-bin/rate.cgi?msg=29512%2D29514

Administrivia

To subscribe to CryoNet, send email to:
    [email-masked]
with the subject line (not message _body_):
    subscribe
To unsubscribe, use the subject line:
    unsubscribe

----------------------------------------------------------------------

Message #29512
From: "John de Rivaz" <[email-masked]>
References: <[email-masked]>
Subject: Re: The Studies Intended to Prove that Vitamins are No Good 
Date: Thu, 17 May 2007 10:31:18 +0100

A detailed message was posted on Longevity Report
http://health.groups.yahoo.com/group/LongevityReport/message/1016
about this, and explains why the news story is best ignored.

-- 
Sincerely, John de Rivaz:  http://John.deRivaz.com for websites including
Cryonics Europe, Longevity Report, The Venturists, Porthtowan, Alec Harley
Reeves - inventor, Arthur Bowker - potter, de Rivaz genealogy,  Nomad .. and
more 

Rate This Message: http://www.cryonet.org/cgi-bin/rate.cgi?msg=29512

----------------------------------------------------------------------

Message #29513
Date: Thu, 17 May 2007 09:00:49 -0700 (PDT)
From: Harold Lockworth <[email-masked]>
Subject: Doomsayers Lack Knowledge

--0-1187181358-1179417649=:90885

Mark Plus wrote:#29510: Jetpacks and Nausea [flavonoid]
   
  Could Mark Plus be the list's Machiavellian doomsayer?  When checking his credibility, he seems to have noticeable negative remarks.  
   
  Skepticism is not without merit although persistently focusing on what has not come about precludes the enjoyment of what advances have come about and which, in the long run, far exceeds futurists' 60s or 70s predictions.  
   
  Where there are areas of the world lagging behind in social progress, obvious markers are indicated. These markers are recognized and organizations are built to tend to them.  A basic look at the UN graph of how the world is changing points out that all the world is progressing.  
   
  If anyone would like to view a link to this data, I will provide it.
   
    HL

CryoNet <[email-masked]> wrote:

    I've just finished reading "Where's My Jetpack"? Its chapter on cryonics 
could have benefitted from professional review, but on the whole I recommend 
it. I happen to sympathize with the reviewer's description of "the dismay 
and disbelief felt by many who came of age in the '60s and '70s only to 
witness a drastic deceleration in the rate of social and cultural progress."

Mark Plus

8:00? 8:25? 8:40?  Find a flick in no time
 with theYahoo! Search movie showtime shortcut.
--0-1187181358-1179417649=:90885

 Content-Type: text/html; charset=iso-8859-1

[ AUTOMATICALLY SKIPPING HTML ENCODING! ] 

Rate This Message: http://www.cryonet.org/cgi-bin/rate.cgi?msg=29513

----------------------------------------------------------------------

Message #29514
From: [email-masked]
Date: Thu, 17 May 2007 10:56:06 -0500
Subject: Re: John de Rivaz

Could you possibly post the actual message here, rather than forcing readers to undergo the Potvinesque (Phil) process of going to a different forum, and then have to *join* it besides, to see the message?  Thanks.

You wrote:

"A detailed message was posted on Longevity Report
http://health.groups.yahoo.com/group/LongevityReport/message/1016
about this, and explains why the news story is best ignored."

=
MailBoxes4Less - Low-Price Guarantee
We stock hundreds of residential and commercial mailboxes. Most orders shipped within 24 hours. Easy online ordering. For great selection and prices, visit us first. Low-price guarantee.
http://a8-asy.a8ww.net/a8-ads/adftrclick?redirectid=6ab0345631a0e8f90071bfeb2e965b92

Rate This Message: http://www.cryonet.org/cgi-bin/rate.cgi?msg=29514

----------------------------------------------------------------------

End of CryoNet Digest
*********************